<?php 
include "../begin.htm";
echo "First Page";
include "../begin1.htm";
echo "First Page";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/First_Page/First_Page.php';
include "../time.php";
include "../end.php";
?>